<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript Class</title>
</head>
<body>
    <script>
        let a;
        alert("Numeric input needed")
        a=prompt("Please enter first numeric value :")

        let b;
       // alert("Please enter second numeric value")
        b=prompt("Please enter second numeric value :")

        let c= Number(a)+ Number(b)
        console.log(c)
        alert(c)
        alert("Thank You")
    </script>
</body>
</html>